Subject: How do I find a database of amino acid input-files for MOPAC?

From: "Seth John" <[email-masked]>
Date: Sat, 25 Nov 2000 08:58:36

I need to find a place to download input files for proteins, sugars, 
and other biological molecules.  I either need this information in MOPAC 
format, or some format that is convertible to MOPAC format with Babel.
     I know this is a basic question, but I'm writing some programs alone in 
India and can't find this anywhere on the web. (I'm on a one year Fulbright 
grant studying watershed management as a break from chemistry in the US!)

-Seth John
[email-masked]

_____________________________________________________________________________________
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com